Commit 2ac2816a authored by Nils Mittler's avatar Nils Mittler 🕵🏼
Browse files

Update RabbitMQ Dockerfile - fix version to 3.8-latest

parent e6b9e3d5
FROM rabbitmq:latest
FROM rabbitmq:3.8
RUN rabbitmq-plugins enable --offline rabbitmq_stomp
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment